» Ubuntu » パッケージ

Error

two or more packages specified (aptitude-doc-cs oneiric)